Subject: Einstein form of Dirac dictum?

From: [email-masked] (Peter Shenkin)
Date: Wed, 4 Sep 1996 19:12:06 -0400

Didn't Einstein once say, "The trouble with chemistry is that it's
too hard for the chemists", or something like that?

If so, can someone supply a reference?  

	-P.

********************* (Note new snail-mail address.) **********************
* Peter S. Shenkin, Chemistry, Columbia U., 3000 Broadway, Mail Code 3153,*
** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
MacroModel WWW page: http://www.cc.columbia.edu/cu/chemistry/mmod/mmod.html